<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogConfig..::.LogBlobContent Field
LogConfig Class See Also Send Feedback

Deprecated. Replaced by LogExternalFileContent.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool LogBlobContent

Visual Basic (Declaration)

    Public LogBlobContent As Boolean

Visual C++

    public:
    bool LogBlobContent

# See Also

LogConfig Class
BerkeleyDB Namespace